Getting Those Old Firefox Add-ons to Work

Although I’ve switched to Google Chrome as my primary web browser, I still switch over Firefox every once in a while for one reason or another.

With the recent release of Firefox 3.6 you might find some of your favorite add-ons no longer in working because they haven’t yet been updated to support the new version number.

Add-Ons-Nightly-Arrow

You can easily get around this limitation by installing the Nightly Tester Tools Firefox Add-on which allows you to override the maximum version the add-ons say they can support.

b1de0cb5e33b6cc3c3e409cdba038ea4

Keep in mind, even though you are forcing your add-ons to run with your current browser version it doesn’t mean they will work, but usually I find that they do work just fine.

OverrideCompatibility-Arrow

I’m a sucker for running the latest and greatest build of Firefox so the Nightly Tester Tools Firefox Add-on is a must for me.

I tend to use the Portable Versions of Firefox so they are sandboxed in their own little folders. That way I can also have several versions on my box for testing.

As a total side-note, but related point I also like these following Portable Applications that you can find from the same site…